<ParticleLibrary Name="ui_effects" SandboxVersion="3.3.14.15642" ParticleVersion="32">
  <Particles Name="landing_pad.landed">
    <Params Count="1" Continuous="true" ParticleLifeTime="3" OffsetInnerFraction="1" Facing="Free" EmissionDistribution="1" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
    <Childs>
      <Particles Name="landed2">
        <Params Count="1" Continuous="true" ParticleLifeTime="3" PositionOffset="y=10" OffsetInnerFraction="1" Facing="Free" EmissionDistribution="1" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
      </Particles>
      <Particles Name="landed3">
        <Params Count="1" Continuous="true" ParticleLifeTime="3" PositionOffset="y=20" OffsetInnerFraction="1" Facing="Free" EmissionDistribution="1" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="landing_pad.launch">
    <Params Count="1" ParticleLifeTime="2" OffsetInnerFraction="1" Facing="Free" EmissionDistribution="1" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
    <Childs>
      <Particles Name="landed2">
        <Params Count="1" SpawnDelay="0.5" ParticleLifeTime="2" PositionOffset="y=10" OffsetInnerFraction="1" Facing="Free" EmissionDistribution="1" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
      </Particles>
      <Particles Name="landed3">
        <Params Count="1" SpawnDelay="1" ParticleLifeTime="2" PositionOffset="y=20" OffsetInnerFraction="1" Facing="Free" EmissionDistribution="1" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="landing_pad.landing">
    <Params Count="1" SpawnDelay="1" ParticleLifeTime="2" Facing="Free" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
    <Childs>
      <Particles Name="landed2">
        <Params Count="1" SpawnDelay="0.5" ParticleLifeTime="2" PositionOffset="y=10" Facing="Free" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
      </Particles>
      <Particles Name="landed3">
        <Params Count="1" ParticleLifeTime="2" PositionOffset="y=20" Facing="Free" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="landing_pad.landing_continuous">
    <Params Count="1" Continuous="true" ParticleLifeTime="3" Facing="Free" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
  </Particles>
  <Particles Name="landing_pad.landing_oneshot">
    <Params Count="1" ParticleLifeTime="2" Facing="Free" BlendType="Additive" Texture="textures/vfx/misc/square_outline1.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" TessellationAmount="Low" Alpha="ParticleAge=(;t=0.5,v=1;t=1)" Color="(x=0.012983033,y=0.4232677,z=0.85499275)" DiffuseLighting="0" EmissiveLighting="50" Size="25" MoveRelativeEmitter="true" CameraMaxDistance="100" />
  </Particles>
</ParticleLibrary>